* {
	border:none;
	margin:0px;
	padding:0px;
	font-family:poppins;
	font-size:14px;
}

a {
	text-decoration:none;
}

body {
	background-color:#e5e5e6;
}

#barra_superior {
	width:100%;
	height:65px;
	background-color:#19202b;
}

#barra_superior2 {
	width:100%;
	height:300px;
	background-color:#468ade;
}

.centro {
	margin:0 auto;
	width:100%;
	height:100%;
}

#barra_superior_logo {
	width:auto;
	height:65px;
	float:left;
}

#barra_superior_logo_sesion {
	width:50px;
	height:65px;
	margin-left:auto;
	margin-right:auto;
}

#barra_superior_logo img {
	width:50px;
	margin-top:17px;
	margin-left:50px;
}

#barra_superior_logo_sesion img {
	width:50px;
	margin-top:17px;
}

#barra_superior_menu {
	width:auto;
	height:65px;
	float:left;
	margin-left:20px;
}

.menu{
	display:flex;
	width:auto;
	height:65px;
	float:left;
	justify-content:center;
	align-items:center;
	font-weight:500;
	color:#ffffff;
	margin-right:25px;
}

.menu a{
	color:#ffffff;
	padding:10px;
	border-radius:5px;
	transition: all 0.5s ease-out;
}

.menu a:hover {
	background-color:#000;
	color:#fff;
	transition: all 0.5s ease-out;
}

#barra_superior_usuario {
	width:auto;
	height:65px;
	float:right;
	margin-right:30px;
}

.imagen_usuario{
	width:40px;
	height:40px;
	background-color:white;
	float:left;
	border-radius:23px;
	margin-top:12px;
	display:block;
}

.imagen_usuario div{
	font-size:35px;
	font-weight:600;
	margin-top:-6px;
	text-align:center;
	color:fb464b;
}

.info_usuario div{
	height:20px;
	font-size:16px;
	font-weight:600;
	margin-top:10px;
	color:#fff;

}

.info_usuario a{
	font-size:14px;
	font-weight:100;
	color:#aeaeae;

}

footer {
	width:100%;
	height:35px;
	background-color:#353535;
	color:#fff;
	position:fixed; /*El div será ubicado con relación a la pantalla*/
	left:0px; /*A la derecha deje un espacio de 0px*/
	right:0px; /*A la izquierda deje un espacio de 0px*/
	bottom:0px; /*Abajo deje un espacio de 0px*/
	z-index:0;
}



footer h1{
	margin-left:10px;
	margin-right:10px;
}

#alertas {
	max-width:100px;
	height:35px;
	float:right;
	display:flex;
	align-items:center;
	background-color:d10a0a;
	transition: all 0.5s ease-out;
}

#alertas:hover {
	background-color:#4d4c4c;
	color:#f8f8f8;
	transition: all 0.5s ease-out;
}

#alertas h1{
	font-size:12px;
}

#cuerpo{
	margin-left:50px;
	margin-right:50px;
	width:auto;
	min-height:500px;
}

#cabecera_izquierda{
	width:auto;
	margin-top:40px;
}

#cabecera_izquierda2{
	width:auto;
	margin-top:40px;
	margin-bottom:60px;
}

#cuerpo_izquierda{
	width:auto;
	background-color:#fff;
	border-radius:5px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	margin-bottom:100px;
}

.contenedor{
	display:flex;
	margin-bottom:30px;
}

#cuerpo_izquierda_cabecera{
	display:flex;
	width:auto;
	height:70px;
	/*justify-content:left;
	align-items:center;*/
	color:#19202b;
	background-color:#fff;
	border-radius:5px;
	float:left;
}

#cuerpo_izquierda_cabecera .estadistica_1 div{
	font-size:46px;
	float:left;
	margin-left:20px;
	margin-right:15px;
	font-weight:600;
}

#cuerpo_izquierda_cabecera .estadistica_1 p{
	line-height:16px;
	margin-top:21px;
	font-size:12px;
	float:right;
	margin-right:20px;
	width:100px;
	font-weight:600;
}

#cuerpo_izquierda_cabecera .estadistica_2 div{
	font-size:46px;
	float:left;
	margin-left:20px;
	margin-right:15px;
	font-weight:600;
	color:#99d980;
}

#cuerpo_izquierda_cabecera .estadistica_2 p{
	line-height:16px;
	margin-top:21px;
	font-size:12px;
	float:right;
	margin-right:20px;
	width:100px;
	font-weight:600;
}

#cuerpo_izquierda_cabecera .estadistica_3 div{
	font-size:46px;
	float:left;
	margin-left:20px;
	margin-right:15px;
	font-weight:600;
	color:#fb464b;
}

#cuerpo_izquierda_cabecera .estadistica_3 p{
	line-height:16px;
	margin-top:21px;
	font-size:12px;
	float:right;
	margin-right:20px;
	width:100px;
	font-weight:600;
}

.cabecera_listado{
	width:100%;
	font-size:16px;
	font-weight:600;
	display:flex;
	margin-bottom:15px;
}

.cabecera_listado div{
	float:left;
}

.titulo_info{
	width:7%;
	padding-left:10px;
}

.c2p_m{
	width:20%;
	padding-left:10px;
}

.titulo_pdf{
	width:7%;
}

.titulo_producto{
	width:15%;
}

.titulo_producto_esp{
	width:25%;
}

.titulo_producto2{
	width:20%;
	padding-left:10px;
}

.titulo_cantidad{
	width:8%;
}

.titulo_cantidad_esp{
	width:15%;
}

.titulo_estado{
	width:35%;
}

.titulo_fecha{
	width:14%;
}

.titulo_acciones{
	width:14%;
}

.titulo_completados, .titulo_completados_s{
	width:20%;
}

.titulo_completados_s, .comp_s{
	padding-left:10px;
}

.comp, .comp_s{
	width:20%;
}

.comp_mas{
	width:20%;
	color:red;
}

hr {
    border:0;
    height:1px;
    background:#e5e5e6;
}

.hr2 {
    border:1px dashed;
	border-color:#e5e5e6;
    height:0px;
	background:#fff;
	width:70%;
	float:right;
}

.error{
	text-align:center;
	margin-top:30px;
	padding-bottom:30px;
}

.titulo1 {
	width:200px;
	margin-left:70px;
}

.t2{
	width:100px;
}

.t3{
	width:350px;
}

.titulo1t {
	width:300px;
	margin-left:70px;
}

.t2t{
	width:170px;
}

.t3t{
	width:200px;
}

.logros img {
	width:25px;
	margin-right:3%;
}

.acciones{
	width:14%;
	display:flex;
}

.acciones_p{
	width:15%;
	display:flex;
}

.listado1{
	display:flex;
	width:auto;
	height:40px;
	justify-content:left;
	align-items:center;
	background-color:#e1e1e1;
}

.listado2{
	display:flex;
	width:100%;
	height:50px;
	justify-content:left;
	align-items:center;
	background-color:#fff;
	padding-top:5px;
	padding-bottom:5px;
}

.listado2_completo{
	display:flex;
	width:100%;
	height:50px;
	justify-content:left;
	align-items:center;
	background-color:#c9ffcc;
	padding-top:5px;
	padding-bottom:5px;
}

.listado6{
	display:flex;
	width:100%;
	height:50px;
	justify-content:left;
	align-items:center;
	padding-top:5px;
	padding-bottom:5px;
}

.listado5{
	display:flex;
	width:auto;
	height:40px;
	justify-content:left;
	align-items:center;
}

.listado3{
	display:flex;
	width:100%;
	height:50px;
	justify-content:left;
	align-items:center;
	background-color:#87fd7c;
	padding-top:5px;
	padding-bottom:5px;
}

.listado4{
	background-color:#F78181;
	display:flex;
	width:auto;
	height:40px;
	justify-content:left;
	align-items:center;
	color:#fff;
}

.especial{
	width:7%;
	padding-left:10px;
}

.especial2{
	width:7%;
}

.especial img{
	width:20px;
	margin-right:5px;
}

.especial2 img{
	width:25px;
	margin-right:5px;
}

.boton_3{
	width:30px;
	height:30px;
	background-color:#fb464b;
	border-radius:5px;
	float:right;
	margin-right:5px;
	cursor:pointer;
}

.boton_3 img{
	width:20px;
	margin-left:5px;
	margin-top:5px;
}

.boton_3:hover{
	background-color:#19202b;
}

.boton_3_2{
	width:30px;
	height:30px;
	background-color:#31a539;
	border-radius:5px;
	float:right;
	margin-right:10px;
}

.boton_3_2 img{
	width:20px;
	margin-left:5px;
	margin-top:5px;
}

.boton_3_2:hover{
	background-color:#19202b;
}

.primero {
	width:15%;
	font-size:14px;
}

.primero_esp {
	width:25%;
	font-size:14px;
}

.primero2 {
	width:20%;
	padding-left:10px;
}

.primero div, .primero2 div{
	display:flex;
	font-size:10px;
	font-weight:800;
	line-height:10px;
}

.primerot {
	width:300px;
	font-size:12px;
	margin-left:5px;
}

.c2{
	width:8%;
	font-size:14px;
}

.c2_esp{
	width:15%;
	font-size:14px;
}

.c2p{
	width:10%;
	font-size:14px;
}

.c2p_mod{
	width:10%;
	font-size:14px;
	color:red;
}

.c2t{
	width:170px;
	font-size:12px;
}

.logros{
	width:35%;
	font-size:14px;
}

.logros2{
	width:350px;
	font-size:14px;
	color:#DF0101;
}

.logrost{
	width:200px;
	font-size:14px;
}

.logros_tab{
	display:none;
}


#listado_pie{
	display:flex;
	width:auto;
	height:30px;
	justify-content:center;
	align-items:center;
	color:#fff;
	background-color:#353535;
	border-radius:0 0 5px 5px;
	font-style:italic;
	margin-bottom:100px;
}

#listado_pie div {
	font-size:12px;
}

#cab {
	width:auto;
	height:60px;
}

#cab .titulo_cab{
	float:left;
	font-size:24px;
	font-weight:600;
	color:#19202b;
}

#cab .titulo_cab2{
	font-size:14px;
	color:#19202b;
	margin-top:10px;
	margin-left:40px;
	float:left;
}

.titulo_resumen{
	font-size:20px;
	font-weight:600;
	color:#19202b;
	margin-bottom:15px;
}

#cuerpo .titulo_cab_sesion{
	float:left;
	font-size:24px;
	font-weight:600;
	color:#19202b;
	width:100%;
	text-align:center;
	margin-bottom:20px;
}

#cab .botones_cab{
	float:right;
}

#cab .botones_cab .boton_1{
	width:35px;
	height:35px;
	background-color:#fff;
	border-style:solid;
	border-width:1px;
	border-color:#d7d8da;
	border-radius:5px;
	float:right;
	margin-right:10px;
}

#cab .botones_cab .boton_1 img{
	width:25px;
	margin-top:4px;
	margin-left:5px;

}

#cab .botones_cab .boton_2{
	width:auto;
	height:30px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	background-color:#fb464b;
	border-radius:5px;
	float:right;
	color:#fff;
	font-weight:500;
	cursor:pointer;
}

#cab .botones_cab .boton_1:hover{
	background-color:#cfcfcf;
}

#cab .botones_cab .boton_2:hover{
	background-color:#19202b;
}

#cuerpo_izquierda_filtros{
	width:100%;
}

#cuerpo_izquierda_filtros .filtros{
		float:left;
}

#cuerpo_izquierda_filtros .filtros img{
	margin-top:3px;
	margin-right:20px;
	width:25px;
	height:25px;
	margin-left:15px;
}

#cuerpo_izquierda_filtros .filtros .boton_2{
	width:auto;
	height:25px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	background-color:#fb464b;
	border-radius:5px;
	float:right;
	color:#fff;
	font-weight:500;
	margin-right:10px;
	font-size:12px;
}

#cuerpo_izquierda_filtros .filtros .boton_2_mod{
	width:auto;
	height:25px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	background-color:#19202b;
	border-radius:5px;
	float:right;
	color:#fff;
	font-weight:500;
	margin-right:10px;
	font-size:12px;
}

#cuerpo_izquierda_filtros .filtros .boton_2:hover{
	background-color:#19202b;
}


#cuerpo_izquierda_filtros .modulo_filtro2{
	float:left;
	width:200px;
}

#cuerpo_izquierda_filtros .modulo_filtro2 input{
	height:30px;
	float:left;
	width:150px;
	display:flex;
	border-radius:5px;
	margin-top:26px;
	padding-left:10px;
}

#cuerpo_izquierda_filtros .modulo_filtro2 img{
	margin-top:30px;
	width:20px;
	height:20px;
	float:left;
	margin-right:10px;
}

#cuerpo_izquierda_filtros .modulo_filtro2 input:focus{
	outline:none;
}

#cuerpo_izquierda_filtros .buscador{
	display:flex;
	float:left;
	margin-left:0px;
}

#cuerpo_izquierda_filtros .buscador input{
	height:30px;
	float:left;
	width:200px;
	display:flex;
	border-radius:5px;
	padding-left:10px;
}

#cuerpo_izquierda_filtros .buscador img{
	margin-top:5px;
	width:20px;
	height:20px;
	float:left;
	margin-right:10px;
}

#cuerpo_izquierda_filtros .buscador input:focus{
	outline:none;
}

.cambio_fecha{
	display:block;
	width:100%;
	margin-top:20px;
	float:left;
	margin-bottom:20px;
}

.fecha{
	width:150px;
	display:inline-block;
	background-color:#fff;
	text-align:center;
	height:30px;
	padding-top:10px;
	border-radius:5px;
	margin-right:20px;
	float:left;
	font-weight:500;
}

.dir3{
	width:30px;
	height:30px;
	display:inline-block;
	font-size:23px;
	color:#fff;
	background-color:#fb464b;
	border-radius:5px;
	text-align:center;
	text-decoration:none;
	margin-left:5px;
	float:left;
	margin-top:5px;
}

.dir3 img{
	width:10px;
	margin-top:10px;
}

.container_listado{
	background-color:#fff;
	border-radius:5px;
	padding-top:20px;
	padding-left:30px;
	padding-right:30px;
}

.container_listado div{
	display:flex;
	font-size:14px;
}

.listado2:hover {
	background-color:#e5e5e6;
	transition: all 0.25s ease-out;
}

.dir1, .dir2 {
	float:left;
	font-size:30px;
	padding:2px;
	color:#fff;
	background-color:#353535;
	border-radius:100px;
	transition: all 0.5s ease-out;
	width:35px;
	text-align:center;
}

.dir1 {
margin-right:5px;	
}

.dir2{
	margin-right:10px;
}

.hid{
	display:none;
}

.vis{
	display:inline;
}

#cuerpo form h1{
	margin-top:40px;
	font-size:30px;
	font-weight:bold;
	color:#468ade;
}

#cuerpo .recuadro_sesion form label{
	font-size:14px;
	font-weight:600;
	color:#19202b;
	width:100%;
}

#cuerpo form label{
	display:block;
	margin-top:30px;
	margin-bottom:10px;
	font-size:14px;
	font-weight:600;
	color:#19202b;
}

#cuerpo form .impresion{
	display:block;
	margin-top:30px;
	margin-bottom:10px;
	font-size:20px;
	font-weight:bold;
	color:#468ade;
	color:#000;
}

#cuerpo form .form-input{
	display:block;
	font-size:16px;
	color:#666;
	background-color:#EEE;
	border-radius:5px;
	width:300px;
	height:30px;
	padding-left:10px;
}

#cuerpo form .form-input3{
	display:block;
	font-size:16px;
	color:#666;
	background-color:#cacaca;
	border-radius:5px;
	width:300px;
	height:30px;
	padding-left:10px;
}

#cuerpo form .form-input2{
	display:block;
	font-size:20px;
	color:#000;
	background-color:#fff;
	width:300px;
	height:30px;
	padding-left:10px;
	border:1px;
}

#alerta{
	margin-top:40px;
	background-color:#F5A9A9;
	color:#8A0808;
	width:270px;
	padding:20px;
	border-radius:5px;
	display:none;
}

.info_orden{
	width:auto;
	display:none;
	margin-bottom:10px;
}

.info_orden table tr td{
	color:#000;
	height:35px;
}

.info_orden table tr .id_interno{
	color:#999;
	height:35px;
}

.identificadores{
	background-color:#cfcfcf;
	width:auto;
	height:50px;
}

.identificadores_tabla{
	padding-left:20px;
	padding-right:20px;
	width:100%;
	padding-top:6px;
	margin-bottom:50px;
}

.identificadores_tabla td{
	width:16%;
}

.datos_orden{
	width:auto;
	background-color:#e5e5e6;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:1px;
	padding-top:20px;
}

.datos_orden b{
	font-weight:600;
}

.datos_orden hr{
	border:0;
    height:1px;
    background:#cfcfcf;
	margin-bottom:5px;
}

.datos_orden_tabla{
	width:100%;
	margin-bottom:20px;
	border:none;
}

.datos_orden_tabla td{
	width:16%;
}

.titulo_orden{
	color:#9c9d9d;
	font-weight:600;
}

.info_extra_tabla{
	width:100%;
	margin-bottom:20px;
	border:none;
}

.info_extra_tabla .td1{
	width:50%;
	padding-right:20px;
}

.info_extra_tabla .td2{
	width:50%;
	padding-left:20px;
}

.titulop{
	font-weight:bold;
	font-size:12px;
}

#cuerpo form #text_area{
	width:auto;
	height:300px;
	padding:10px;
}	

#cuerpo form #text_area2{
	width:auto;
	height:200px;
	padding:10px;
}	

.img-form{
	width:100%;
}

.img-form img{
	width:40px;
	margin-bottom:20px;
}

.img-form td{
	width:11%;
	text-align:center;
}

.mod_orden td{
	width:430px;
	vertical-align:top;
	
}
.mod_orden2 td{
	width:550px;
	
}

.impresion {
	font-size:30px;
}

.leyenda3, .leyenda6{
	float:right;
	font-size:12px;
	padding:10px;
	color:#fff;
	background-color:#353535;
	border-radius:5px;
	transition: all 0.5s ease-out;
	cursor: pointer;
	margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
}

.leyenda3:hover {
	background-color:#31B404;
	transition: all 0.5s ease-out;	
}

.leyenda6:hover {
	background-color:#ffd738;
	transition: all 0.5s ease-out;	
}

.leyenda4{
	float:right;
	font-size:12px;
	padding:10px;
	color:#fff;
	background-color:#353535;
	border-radius:5px;
	transition: all 0.5s ease-out;
	cursor: pointer;
	margin-left:10px;
	margin-right:5px;
	margin-bottom:10px;
}

.leyenda5{
	float:left;
	font-size:12px;
	padding:10px;
	color:#fff;
	background-color:#353535;
	border-radius:5px;
	transition: all 0.5s ease-out;
	cursor: pointer;
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
}

.leyenda4:hover, .leyenda5:hover{
	background-color:#084B8A;
	transition: all 0.5s ease-out;	
}


.sep{
	margin-left:40px;
}

.c4{
	width:14%;
}

.c4_esp, .c4_mod_esp{
	width:25%;
}

.c4t img{
	width:60px;
}

.c4_mod{
	width:14%;
	color:red;
}

.clock{
	width:15px;
}

.MAngels, .Enric, .Albert, .Xavi, .Manolo, .Juan, .Raquel, .Angel{
	display:flex;
	width:auto;
	height:40px;
	justify-content:left;
	align-items:center;
}
.MAngels{background-color:#76b8ec;}
.Enric{background-color:#5edc97;}
.Albert{background-color:#bba6ff;}
.Xavi{background-color:#ffe488;}
.Juan{background-color:#ddfb8d;}
.Raquel{background-color:#ffbcdd;}
.Manolo{background-color:#ff8080;}
.Angel{background-color:#a1eeff;}

#filtro{
	margin-top:20px;
	float:left;

}

#filtro h3{
	font-size:18px;
	margin-bottom:10px;
	color:#468ade;
}

#filtro tr{
	height:30px;
}

#filtro b{
	text-decoration:underline;
}

#filtro a{
	font-weight:bold;
	background-color:#656565;
	color:#fff;
	padding:5px;
	border-radius:5px;
	font-size:14px;
}

#filtro .f_especial{
	background-color:#fff;
	color:#468ade;
}

#filtro a:hover{
	font-weight:bold;
	background-color:#000;
	color:#fff;
	padding:5px;
	border-radius:5px;
}

#filtro div{
	width:20px;
	height:20px;
	border-radius:10px;
	float:left;
	margin-right:10px;
}

.recuadro_sesion{
	width:400px;
	height:auto;
	background-color:fff;
	border-style:solid;
	border-width:1px;
	border-color:#d7d8da;
	border-radius:5px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	padding-left:40px;
	padding-right:40px;
}	

.recuadro_sesion2{
	width:400px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:40px;
	text-align:center;
}	

#cuerpo .recuadro_sesion .form_input_sesion{
	width:100%;
	height:40px;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#d7d8da;
	padding-left:10px;
}

#cuerpo .recuadro_sesion .form_input_sesion:focus{
	outline:none;
}

#cuerpo .recuadro_sesion .form_btn_sesion {
	background-color:#fb464b;
	color:#fff;
	font-weight:500;
	transition: all 0.5s ease-out;
	width:100%;
	height:40px;
	border-radius:5px;
	margin-top:20px;
	margin-bottom:40px;
	cursor:pointer;
}	

#cuerpo .recuadro_sesion .form_btn_sesion:hover {
	background-color:#19202b;
}	

.mod_orden{
	width:100%;
	margin-left:20px;
	margin-right:20px;
}

.mod_orden input, .mod_orden select{
	width:100%;
	height:40px;
	border-radius:5px;
	border-style:solid;
	border-width:1px;
	border-color:#d7d8da;
	padding-left:10px;
}

.mod_orden input:focus{
	outline:none;
}

.alternativa-cliente{
	display:none;
}

.alternativa{
	display:none;
}

.alternativa-2{
	display:none;
}

.mod_orden .checka div{
	float:left;
	width:100%;
	align-items:center;
}

.mod_orden .checkc{
	width:20px;
	float:left;
	margin-right:10px;
	margin-top:-10px;
}

.mod_orden .checka .checkb{
	float:left;
	width:20px;
	margin-right:10px;
	background-color:#EEE;
	border-radius:5px;
	border-style: solid;
    border-width: 1px;
    border-color: #d7d8da;
}

.mod_orden .checka p{
	margin-top:8px;
}

.mod_orden .centrado{
	display:grid;
	align-items:start;
}

.mod_orden textarea{
	background-color:#EEE;
	border-radius:5px;
	border-style: solid;
    border-width: 1px;
    border-color: #d7d8da;
	min-width:60%;
	margin-right:40px;
}

.form-btn{
	width:200px;
	height:40px;
	padding-left:15px;
	padding-right:15px;
	padding-top:0px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	margin-left:20px;
	margin-top:40px;
	margin-bottom:40px;
}

.form-btn:hover{
	background-color:#19202b;
}

#cuerpo_izquierda .info_orden .datos_orden .boton_2{
	display:inline-block;
	width:auto;
	height:30px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	margin-bottom:20px;
	cursor:pointer;
}

#cuerpo_izquierda .info_orden .datos_orden .boton_2:hover{
	background-color:#19202b;
}

.modificar_encabezado{
	font-weight:600;
	height:40px;
}

#cuerpo_izquierda .mod_orden .boton_2{
	display:inline-block;
	width:auto;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	margin-bottom:5px;
	margin-left:10px;
	margin-top:5px;
	float:left;
}

#cuerpo_izquierda .mod_orden .boton_2 img{
	width:15px;
}

#cuerpo_izquierda .mod_orden .fila_adjunto{
	width:100%;
	display:flex;
}

#cuerpo_izquierda .mod_orden .adjunto{
	display:flex;
	float:left;
	margin-top:5px;
}

.obs{
	margin-bottom:10px;
}

.garantia{
	width:30px;
}

.documentacion{
	font-weight:600;
	margin-bottom:0px;
	display:flex;
}

.titulo_cab div{
	color:red;
	font-size:24px;
	float:right;
	margin-left:50px;
	padding-top:0px;

}

.cuidado{
	display:flex;
	margin-bottom:20px;
}

#cuerpo_izquierda .boton_6{
	display:inline-block;
	width:auto;
	height:30px;
	padding-left:15px;
	padding-right:15px;
	padding-top:7px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	margin-bottom:10px;
	margin-right:10px;
	margin-top:10px;
}

#cuerpo_izquierda .boton_6:hover{
	background-color:#19202b;
}

.confirmacion{
	display:flex;
	margin-top:40px;
}

.estados{
	display:inline-block;
	width:140px;
	text-align:center;
	margin-top:20px;
}

.estados_t{
	display:inline-block;
	width:140px;
	text-align:left;
	float:left;
	margin-top:60px;
	font-weight:600;
}

.estados_t p{
	background-color:grey;
	color:#fff;
	display:inline;
	padding-left:10px;
	padding-right:10px;
	padding-top:5px;
	padding-bottom:5px;
	margin-left:20px;
	max-width:100px;
}

.estados p{
	font-weight:600;
	font-size:14px;
	margin-bottom:10px;
	display:block;
	width:100%;
}

.estados img{
	display:block;
	width:40px;
	margin:auto;
}

.estados select{
	margin-top:10px;
}

.impres{
	background-color:#FFF;
}

.impres #cuerpo form input, .impres #cuerpo form select{
	font-size:16px;
}

.impres #cuerpo form .impresion{
	font-size:16px;
	margin-top:15px;
	margin-bottom:0px;
}

.impres #cuerpo form #text_area{
	width:860px;
	font-size:14px;
}

.cab_impres{
	font-size:20px;
	font-weight:600;
}

.impres #cuerpo_izquierda2 #cab{
	height:30px;
	margin-top:30px;
	margin-bottom:20px;
}

.form-input4{
	display:block;
	font-size:16px;
	color:#666;
	background-color:#EEE;
	border-radius:5px;
	height:30px;
	padding-left:10px;
}

#vis_placas{
	display:none;
}

.cabecera_nueva_orden{
	font-size:16px;
	font-weight:600;
	color:grey;
}

.cabecera_nueva_orden hr{
	width:95%;
}

.msj{
	font-size:16px;
	color:red;
	font-weight:600;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:30px;
}

.msj2{
	font-size:16px;
	color:#000;
	font-weight:600;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:30px;
}

.btn_añadir{
	display:inline-block;
	background-color:#fb464b;
	width:18px;
	height:25px;
	color:#fff;
	font-size:16px;
	padding-left:7px;
	border-radius:5px;
	margin-left:20px;
	margin-bottom:5px;
	cursor:pointer;
}

.btn_añadir:hover{
	background-color:#19202b;
}

.titular_gris, .titular_gris2{
	font-size:16px;
	font-weight:600;
	color:grey;
}

.titular_gris hr, .titular_gris2 hr{
	width:95%;
}

.modulo{
	width:30%;
	display:block;
	float:left;
}

.modulo1{
	width:10%;
	display:block;
	float:left;
}

.modulo_placas, .modulo_controles, .modulo_modulos{
	margin-bottom:40px;
}

.modulo select, .modulo input{
	margin-bottom:10px;
}

.mod_orden .modulo1 .modulo_check{
	width:20px;
	height:20px;
	margin-top:5px;
}

#cuerpo form .modulo .form-input {
	width:70%;
}

#listado_p, #listado_c, #listado_m, #listado_pe{
	float:left;
	width:100%;
}

.conjunto_estados{
	margin-bottom:40px;
}

.conjunto_estados2{
	margin-bottom:10px;
}

.conjunto_estados_bloq{
	background-color:#e5e5e6;
	min-width:100px;
	max-width:1125px;
	margin-top:20px;
	margin-bottom:20px;
	padding-bottom:10px;
	border-radius:5px;
}

#cuerpo_izquierda .modulo1 .boton_b{
	display:flex;
	float:right;
	width:20px;
	height:20px;
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:5px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	margin-right:10px
}

.conjunto:hover {
	background-color:#e5e5e6;
	transition: all 0.25s ease-out;
}

.titulo_filtro{
	font-weight:600;
	margin-bottom:5px;
}

.modulo_filtro{
	float:left;
	margin-right:30px;
	width:110px;
}

.modulo_filtro select{
	width:120px;
}

#campo_buscador{
	width:110px;
	margin-right:20px;
}

.form-btn-filtros{
	width:100px;
	height:32px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	margin-left:30px;
	margin-top:25px;
	cursor:pointer;
}

.form-btn-filtros:hover{
	background-color:#19202b;
}

.opciones-radio{
	display:flex;
	float:left;
	background-color:#19202b;
	border-radius:5px;
	padding-top:10px;
	padding-left:10px;
	margin-bottom:25px;
}

.opcion-radio {
  display:flex;
  margin-right: 40px;
  float:left;
}

.opcion-radio input {
  margin-right: 5px;
}

.opcion-radio .form-group{
	display:flex;
	float:left;
}

.opcion-radio input[type=radio] {
    position: absolute;
    opacity: 0;
}

#cuerpo form .opcion-radio input[type=radio] + label:before {
    content: '';
    background: #F4F5F8;
    border-radius: 100%;
    border: 1px solid #a6aec6;
    display: inline-block;
    width: 1.4em;
    height: 1.4em;
    position: relative;
    top: -.2em;
    margin-right: .5em;
    vertical-align: top;
    cursor: pointer;
    text-align: center;
    -webkit-transition: all 250ms ease;
    transition: all 250ms ease;
    display: inline-block;
    vertical-align: middle;
}
#cuerpo form .opcion-radio input[type=radio]:checked + label:before {
    background-color: #fb464b;
    box-shadow: inset 0 0 0 4px #F4F5F8;
}

#cuerpo form .opcion-radio label {
    display: inline-block;
    vertical-align: middle;
    line-height: 32px;
	margin-top:0px;
	margin-bottom:10px;
	color:#fff;
}

.con{
	margin-right:40px;
}

#form_imprimir{
	height:30px;
	float:right;
	margin-top:-80px;
}

#form_imprimir .form-btn-filtros2{
	width:100px;
	height:32px;
	background-color:#fb464b;
	border-radius:5px;
	color:#fff;
	font-weight:500;
	cursor:pointer;
}

#form_imprimir .form-btn-filtros2:hover{
	background-color:#19202b;
}

#especial_impresion{
	background-color:#fff;
}

.resumen{
	display:inline-block;
	width:150px;
	margin-right:20px;
	height:30px;
	margin-bottom:15px;
	margin-top:5px;
	margin-left:10px;
}

.resumen_red{
	color:red;
	display:inline-block;
	width:150px;
	margin-right:20px;
	height:30px;
	margin-bottom:15px;
	margin-top:5px;
	margin-left:10px;
}

@media screen and (max-width: 1300px) {	
	#barra_superior_logo img {
		width:50px;
		margin-top:17px;
		margin-left:30px;

	}
	
	#cuerpo{
		margin-left:30px;
		margin-right:30px;
	}
	
	.logros img {
		width:25px;
		margin-right:10px;
	}
	
	.form-btn-filtros{
		margin-left:0px;
		display:inline-block;
	}
	
	.modulo_filtro select{
		width:105px;
	}
	
	.modulo_filtro{
		width:105px;
	}
	
}

@media screen and (max-width: 800px) {	
	#barra_superior_logo img {

	}
	
	.modulo_filtro{
		margin-bottom:10px;
	}
	
	.menu{
		margin-right:10px;
	}
	
	.imagen_usuario{
		width:30px;
		height:30px;
		margin-top:17px;
		float:right;
		margin-left:10px;
	}

	.imagen_usuario div{
		font-size:24px;
		margin-top:-3px;
	}

	.info_usuario{
		float:right;
		margin-top:3px;
	}

	.info_usuario div, .info_usuario a{
		text-align:right;
	}
	
	#cuerpo_izquierda_filtros .buscador input{
		max-width:200px;
	}
	
	.titulo_estado, .logros{
		display:none;
	}
	
	.titulo_info{
		width:13%;
	}

	.titulo_pdf{
		width:10%;
	}

	.titulo_producto{
		width:22%;
	}

	.titulo_cantidad{
		width:10%;
	}

	.titulo_fecha{
		width:20%;
	}

	.titulo_acciones{
		width:15%;
	}
	
	.especial{
		width:13%;
	}
	
	.especial2{
		width:10%;
	}
	
	.primero{
		width:22%;
	}
	
	.c2{
		width:10%;
	}
	
	.c4, .c4_mod{
		width:20%;
	}
	
	.acciones{
		width:14%;
	}

	.boton_3{
		min-width:30px;
		height:30px;
		cursor:pointer;
	}
	
	.logros_tab{
		display:block;
		width:100%;
		background-color:e5e5e6;
		padding-top:10px;
		padding-bottom:10px;
		border-radius:5px;
		margin-bottom:10px;
	}
	
	.logros_tab img {
		width:25px;
		margin-left:45px;
	}
	
	#cuerpo form .form-input, #cuerpo form .form-input3, #cuerpo form .centrado .form-input {
		width:80%;
	}
	
	.mod_orden td{
		width:50%;
	}
	
	.mod_orden textarea {
		min-width:90%;
	}
	
	.acciones_p{
		width:30%;
	}
	
	.c2p{
		width:18%;
	}
	
	#estado_p, #fecha_entrega_p {
		display:none;
	}
}

@media screen and (max-width: 900px) {	
	.recuadro_sesion {
		width:100%;
		margin-right:50px;
	}
}

:root {
    --color-green: #19202b;
    --color-red: #fb464b;
    --color-button: #fff;
    --color-black: #fff;
}
.switch-button {
    display: inline-block;
	margin-top:5px;
	margin-left:20px;
	margin-right:20px;
	float:left;
}
.switch-button .switch-button__checkbox {
    display: none;
}
.switch-button .switch-button__label {
    background-color: var(--color-red);
    width: 50px;
    height: 25px;
    border-radius: 30px;
    display: inline-block;
    position: relative;
}
.switch-button .switch-button__label:before {
    transition: .2s;
    display: block;
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: var(--color-button);
    content: '';
    border-radius: 50%;
	box-shadow: inset 0px 0px 0px 1px var(--color-black);
    
}
.switch-button .switch-button__checkbox:checked + .switch-button__label {
    background-color: var(--color-green);
}
.switch-button .switch-button__checkbox:checked + .switch-button__label:before {
    transform: translateX(25px);
}